Subject: Re: [lojban] Random lojban questions/annoyances.

From: Robin Lee Powell <[email-masked]>
Date: Sun, 18 Mar 2001 18:39:39 -0500

On Sun, Mar 18, 2001 at 11:24:23PM +0000, Jorge Llambias wrote:
> 
> la camgusmis cusku di'e
> 
> > > (It is not sufficient, for a belief to count as knowledge, that it be 
> >true,
> > > but it is necessary.)
> >
> >Wow. I am _SO_ not with you on this.
> >
> >Is this philosophical point of view an inherent aspect of the lojban
> >language itself?
> 
> I can hardly see it as a philosophical point of view.
> {djuno} does not mean "x1 is absolutely certain that x2",
> it means "x1 knows that x2". If John for some reason is
> absolutely certain that you live in Australia, then when
> asked whether he knows where Robin lives, he will answer
> "yes, I know where he lives, he lives in Australia". That's
> because he is convinced that "Robin lives in Australia" is
> true. But I know that's not true, so I can't say "John knows
> that Robin lives in Australia", I have to say "John is
> absolutely certain that Robin lives in Australia, but he is
> wrong, Robin does not live in Australia".
> 
> I don't see any philosophy behind this, it doesn't even touch
> the question of what is true or what can be known, it only
> relates to the question of what {djuno} or "knows" mean.

I'll go with that, although I'm not sure I agree. So, we have:

djuno jun ju'o know
x1 knows fact(s) x2 (du'u) about subject x3 by
epistemology x4

Now, since this is, as far as I am aware, the only official definition, we need
to use and english dictionary for 'knows':

1know \'no^-\ knew \'n(y):u\; known \'no^-n\; know-ing
[ME knowen, fr. OE cna^-wan; akin to OHG bichna^-an to recognize,
L gnoscere, noscere to come to know, Gk gigno^-skein]
vt
(bef. 12c)
1a (1): to perceive directly: have direct cognition of
1a (2): to have understanding of <importance of knowing oneself>
1a (3): to recognize the nature of: DISCERN
1b (1): to recognize as being the same as something previously known
1b (2): to be acquainted or familiar with
1b (3): to have experience of
2a: to be aware of the truth or factuality of: be convinced or certain
of
2b: to have a practical understanding of <knows how to write>
3 archaic: to have sexual intercourse with
~ vi
1: to have knowledge
2: to be or become cognizant
-- know-able \'no^--e-bel\ adj
-- know-er \'no^-(-e)r\ n

2know n
(1592)
:KNOWLEDGE
-- in the know: in possession of confidential or otherwise exclusive
knowledge or information

The only place where truth is discussed is 2a, where _Webster's_, for crying
out loud, states that "to be aware of the truth or factuality of" _is_
_equivalent_ _to_ "be convinced or certain of".

.o'onai

If y'all are going to insist that djuno makes a distinction between "to be
aware of the truth or factuality of" and "be convinced or certain of",
you're going to need to rewrite the definiton, because that is _not_
what the current definition says. The current definition being in
English, the meanings of the english words must be used.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP